### Hierarchy

- ListItem

## Index

### Constructors

- constructor

### Properties

- id
- name
- value

## Constructors

### constructor

- new ListItem(name: string, value?: unknown): ListItem

- - Defined in ui/menu/modules/ListItem.ts:9

  #### Parameters

  - ##### name: string

  - ##### value: unknown = null

  #### Returns ListItem

## Properties

### Readonly id

id: string = ...

- Defined in ui/menu/modules/ListItem.ts:4

### name

name: string

- Defined in ui/menu/modules/ListItem.ts:6

### value

value: unknown

- Defined in ui/menu/modules/ListItem.ts:7

Generated using TypeDoc